.kj-jxgy {
  width: 100%;
  height: 980px;
  position: relative;
  overflow: hidden;
}

.kj-jxgy .jxgyImg {
  position: absolute;
  top: 15%;
  left: 13%;
}
.kj-jxgy .circle1 {
  position: absolute;
  top: -30%;
  left: -10%;
  width: 1080px;
  height: 1080px;
  border-radius: 50%;
  z-index: -1;
  background-color: #e9e9e9;
}
.kj-jxgy .circle2 {
  position: absolute;
  bottom: -15%;
  right: -7%;
  width: 600px;
  height: 600px;
  border-radius: 50%;
  background-color: #e9e9e9;
  z-index: -1;
}
.kj-jxgy .text span {
  color: #dc5717;
  font-weight: bold;
}
.kj-jxgy .text {
  position: absolute;
  top: 50%;
  left: 13.5%;
  line-height: 40px;
  color: #9a9a9a;
}

.scroll-header {
  background: transparent;
}
.scroll-header1 {
  background: #fff;
}
.kj-jxgy2 {
  width: 100%;
}
.kj-jxgy2 .swiper-wrapper {
  background-color: #eaeaea;
  width: 100%;
}
.kj-jxgy2 .swiper-slide {
  margin: auto;
}
.kj-jxgy2 .swiper-container {
  position: relative;
}
.kj-jxgy2 .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 120px;
}
.kj-jxgy2
  .swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0;
}
.kj-jxgy2 .swiper-pagination-bullet {
  width: 100px;
  height: 2px;
  border-radius: 20px;
}
.kj-jxgy2 .swiper-pagination-bullet-active {
  /* height: 5px; */
  background: #ff7547;
}
.kj-jxgy3 img,
.kj-jxgy4 img,
.kj-jxgy5 img {
  width: 100%;
  margin: auto;
}
